CREATE TABLE atc_prod_spec_svc_specs (
    PROD_SPEC_SVC_SPEC_ID    NUMBER(18, 0),
    PROD_SPEC_ID             NUMBER(18, 0)    NOT NULL,
    SERVICE_SPEC_REL_ID      NUMBER(18, 0)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    PROD_SPEC_SVC_SPEC_ID    NUMBER(18, 0),
    PROD_SPEC_ID             NUMBER(18, 0)    NOT NULL,
    SERVICE_SPEC_REL_ID      NUMBER(18, 0)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_atc_prod_spec_svc_specs PRIMARY KEY (PROD_SPEC_SVC_SPEC_ID, PROD_SPEC_SVC_SPEC_ID)
);
